<template>
<div class="emptyMessage">
     <div>
         <v-img :src="url"></v-img>
     </div>
     <div class="title text-center"> 
         <v-label>{{text}}</v-label>
     </div>
</div>
</template>
<script>
export default {    
  props : {
    url: String,
    text: String,
  },
}
</script>
<style scoped lang="scss">
.emptyMessage{
    width: 20%; 
    
}
</style>